PDA

View Full Version : IL2: 1946 patch 4.07 before 4.08? Or just 4.08 Alone?



uboatbeast
02-11-2007, 07:25 PM
http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif
Hello out there. I have IL2: 1946 and I saw the newest patch 4.08. I have not installed the 4.07 patch yet and I am trying to find the 4.07 on the IL2 website and other websites. But I cannot find it. Is the 4.07 required before I install the 4.08? Or can I just install the 4.08 alone? Thanks very much.

uboatbeast
02-11-2007, 07:25 PM
http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif
Hello out there. I have IL2: 1946 and I saw the newest patch 4.08. I have not installed the 4.07 patch yet and I am trying to find the 4.07 on the IL2 website and other websites. But I cannot find it. Is the 4.07 required before I install the 4.08? Or can I just install the 4.08 alone? Thanks very much.

Taylortony
02-11-2007, 07:33 PM
1946 is 4.07M there was a 4.071M beta, but you do not need that, just install 4.08M and you are good to go http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif